
Katello - Feature #5297

[8] As a user, I would like certs to protect the Foreman -> Proxy communciation

04/21/2014 11:31 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/lbb9XpNn/75-8-as-a-user-i-would-like-certs-to-protect-the-foreman-proxy-communciation_

History

#1 - 08/18/2014 02:56 PM - Eric Helms

- Status changed from New to Resolved

- Triaged set to No

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://trello.com/c/lbb9XpNn/75-8-as-a-user-i-would-like-certs-to-protect-the-foreman-proxy-communciation_
http://www.tcpdf.org

